﻿using System.Web.Mvc;
using System.Web.Routing;

namespace ServicePROWeb
{
    public class RouteConfig
    {
        public static void RegisterRoutes(RouteCollection routes)
        {
            routes.IgnoreRoute("{resource}.axd/{*pathInfo}");
            // To show images in Crystal Report
            routes.IgnoreRoute("ASPNetForms/{*restOfUrl}");

            routes.MapRoute(
                name: "Default",
                url: "{controller}/{action}/{id}",
                defaults: new { controller = "JOBS", action = "JobAllocationNew", id = UrlParameter.Optional }
            );
        }
    }
}
