﻿using Kendo.Mvc.Extensions;
using Kendo.Mvc.UI;
using ServicePROWeb.Models;
using System;
using System.Collections.Generic;
using System.Globalization;
using System.Text;
using System.Web.Mvc;

namespace ServicePROWeb.Controllers
{
    public class JOBSController : Controller
    {
        public ActionResult JobAllocationNew()
        {
            return View();
        }

        public ActionResult GetJobsNew([DataSourceRequest]DataSourceRequest request)
        {
            try
            {
                GridData dataObject = new GridData();
                List<GridData> dataObjects = new List<GridData>();

                dataObject.JobNo = 101;
                dataObject.DateField = DateTime.Today.ToString("dd-MMM-yyyy");
                dataObject.TimeField = "1100";
                dataObject.Status = "DC";

                dataObjects.Add(dataObject);

                return Json(dataObjects.ToDataSourceResult(request));
            }
            catch (Exception ex)
            {
                return RedirectToAction("Logout", "Login");
            }
        }
    }
}